Subject: Fwd: Graphic Artist (Full Time) candidate - Allison Yount applied on Indeed
From: Justin Fata <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jun 2017 12:03:33 -0400

---------- Forwarded message ----------
From: Allison Yount <[email-masked]>
Date: Sun, Jun 18, 2017 at 2:47 PM
Subject: Graphic Artist (Full Time) candidate - Allison Yount applied on
Indeed
To: [email-masked]

Allison Yount applied for your Graphic Artist (Full Time) job in Lansing, MI
Interested in candidate?
Mark your interest level to keep your candidate list organized.
Yes
<https://employers.indeed.com/c?refUid=1biu8glmp08vd17c&token=candidates%2Fview%3Fid%3Dbdd428f2af5d%26action%3DtoggleYes&ctx=email-application-toggle-yes&lid=toggle-yes>
Maybe
<https://employers.indeed.com/c?refUid=1biu8glmp08vd17c&token=candidates%2Fview%3Fid%3Dbdd428f2af5d%26action%3DtoggleMaybe&ctx=email-application-toggle-maybe&lid=toggle-maybe>
Reject
<https://employers.indeed.com/c?refUid=1biu8glmp08vd17c&token=candidates%2Fview%3Fid%3Dbdd428f2af5d%26action%3DtoggleNo&ctx=email-application-toggle-no&lid=toggle-no>
Interest levels are not visible to candidates.

Application Questions

How many years of Adobe Indesign experience do you have?
3

Cover Letter

I am very interested in this opportunity, and believe that my education and
passion in this field will make me a perfect candidate for the position.

I have been pursuing a career, and building skills in graphic design since
2011. I know that this position needs someone like me that has the ability
to prioritize and meet a deadline. My education has been an excellent
training arena for me. Not only has it trained and prepared me for many
different types of design and problems, but has also shed light on the
professional applications of art.

I love to be challenged and to learn new things. I enjoy being in touch
with my creative side, utilizing the adobe suite and sketching often.

Working and interacting with a team, deadlines, problem solving, and
absorbing new ideas is what keeps me stimulated and engaged. I believe
these qualifications, in addition to my positive outlook and capabilities
in working well with others, will help your company attain its goals. I
look forward to meeting with you to discuss the job position further.
You may also reply to this email to contact candidate.
<https://employers.indeed.com/redirect/candidatemanagementvideolink?refUid=1biu8glmp08vd17c&ctx=email-application-candidate-management-video&lid=candidate-management-video>
*Video*: Learn more about managing your candidates on Indeed
Watch now
<https://employers.indeed.com/redirect/candidatemanagementvideolink?refUid=1biu8glmp08vd17c&ctx=email-application-candidate-management-video&lid=candidate-management-video>
Manage candidates from your phone.
<https://employers.indeed.com/redirect/appstorelink?campaignname=Application%20Bottom%20Promo&appstore=ios>[image:
Google Play]
<https://employers.indeed.com/redirect/appstorelink?campaignname=Application%20Bottom%20Promo&appstore=android>

By replying, you consent and agree that this email will be processed and
analyzed according to Indeed's Cookie Policy
<http://www.indeed.com/legal?isid=application-email&hl=en&co=US#cookies>,
Privacy
Policy
<http://www.indeed.com/legal?isid=application-email&hl=en&co=US#privacy>
and Terms of Service
<http://www.indeed.com/legal?isid=application-email&hl=en&co=US#tos>.

Indeed <http://www.indeed.com?isid=application-email&hl=en&co=US> - one
search. all jobs.
6433 Champion Grandview Way, Building 1, Austin, TX 78750
©2017 Indeed
By replying or using an indeedemail.com email address, you agree that this
email will be processed and analyzed according to the Indeed Cookie Policy
<https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy
<https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service
<https://www.indeed.com/legal?hl=en&co=US#tos>.
Indeed <https://www.indeed.com/?hl=en&co=US> | 6433 Champion Grandview Way,
Building 1, Austin, TX 78750

-- 
Best Regards,

-Justin Fata
517-290-8503
Co-Founder, TruSelf Organics
TruSelfOrganics.com <http://truselforganics.com/>